body {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CCC;
	background: #333;
	margin: 0;
	padding: 0;
	text-align: center;
}
.hide #container {
	width: 955px;
	margin: 0 auto;
	text-align: left;
}
.hide #intro_container {
	width: 1055px;
	margin: 0 auto;
	text-align: left;
	padding-top:50px;
}
.hide #header {
	border-bottom:#2E2E2E 6px solid;
	margin:10px 0px 15px 0px;
	height:107px;
}
.hide #header_left {
	float: left;
	width:150px;
	padding: 10px 0px 0px 0px;
}
.hide #header_right {
	float: right;
	width:252px;
	padding: 0px 0px 3px 0px;
}
.hide #mainContent {
	padding: 0;
	margin:0px 0px 20px 0px;
}
.hide #artwork_holder {
	background-color:#C30;
	padding: 0px 0px 10px 0px;
}
.hide #siLogo {
	margin:0;
	padding:0;
}
.hide #close {
	background:#BB3F1B;
}
.hide #close a {
	color: #888;
	text-decoration: none;
	text-align:center;
	width:365px;
	height:50px;
	position:absolute;
	background:#4a4a4a;
	padding:6px 0px 0px 0px;
}
.hide #close a:visited {
	text-decoration: none;
	color: #FFF;	
}
.hide #close a:hover {
	text-decoration: none;
	color: #FFF;
	background:#C30;
	padding:6px 0px 0px 0px;
}
.hide #close a:active {
	text-decoration: none;
	color: #FFCC00;
}
.hide #footer {
	padding:15px 0px 0px 5px;
	color:#CCC;
	font-size:12px;
	border-top:#2E2E2E 6px solid;
}
.hide #footer a {
	color:#888;
	text-decoration:none;
	height:20px;
	padding:3px 34px 3px 12px;
}
.hide #footer a:visited {
	text-decoration: none;
	color: #FFF;
}
.hide #footer a:hover {
	text-decoration: none;
	color: #FFF;
	background:#C30;
	padding:3px 34px 3px 12px;
}
.hide #footer a:active {
	text-decoration: none;
	color: #FFCC00;
}
.hide #footer p {
	margin: 0;
	padding: 0;
	line-height:17px;
}
.hide #footer li {
	margin: 0;
	padding: 0;
	line-height:28px;
	font-size:11px;
	list-style:none outside;
	color:#CCC;
}
.hide  #footer strong {
	font-size:16px;
}
.hide #footer_column_1 {
	height:225px;
	width:380px;
	float:left;
	text-align:left;
	line-height:12px;
}
.hide #footer_column_2 {
	float:left;
	width:190px;
	height:225px;
	text-align:left;
	border-left:#2a2a2a 1px solid;
}
.hide #footer_column_3 {
	float:left;
	width:190px;
	height:225px;
	border-left:#2a2a2a solid 1px;
	text-align:left;
	margin-bottom:20px;
}
.hide #footer_column_4 {
	float:left;
	width:185px;
	height:225px;
	text-align:left;	
	border-left:#2a2a2a solid 1px;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
a:link {
	color: #CCCCCC;
	text-decoration: none;
	border-bottom: 0px solid white;
}
a:visited {
	text-decoration: none;
	color: #666666;
}
a:hover {
	text-decoration: underline;
	color: #C30;
}
a:active {
	text-decoration: none;
	border-bottom: 0px solid white;
	color: #FFCC00;
}
#image {
	z-index: 3;
	position:relative;
	text-align:center;
	background:#363636;
}
.hide #caption {
	z-index:5;
	top: 30px;
	right: 0;
	position:absolute;
	text-align:right;
	line-height:21px;
	/* for IE */
 	filter:alpha(opacity=78);
  	/* CSS3 standard */
	opacity: .78;
	background:#333333;
	color:#FFFFFF;
	width:170px;
    padding: 0px 8px 0px 10px;
}
.hide #caption a {
	text-decoration: underline;
	color:#CCC;
}
.hide #caption a:visited {
	text-decoration: none;
	color: #FFF;	
}
.hide #caption a:hover {
	text-decoration: none;
	color: #C30;
}
.hide #caption a:active {
	text-decoration: none;
	color: #FFCC00;
}



#images img {
	padding:0px 7px 15px 8px;
}
#images {
	
}
#sidebar {
	width:365px;
	float:left;
	margin: 0px 18px 15px 0px;
	min-height:550px;
}
#artist_image {
	background:#333;
	margin: 0px 0px 0px 0px;
}
#artist_website {
	background:#C30;
	padding:5px 4px 4px 10px;
	text-align:center;
	min-height:40px;
}
#artist_website p{
	padding:5px 0px 4px 0px;
}
#artist_website a {
	color: #FFF;
	text-decoration: none;
}
#artist_website a:visited {
	color: #FFF;
	text-decoration: none;
}
#artist_website a:hover {
	color: #000;
	text-decoration:none;
	font-weight:bold;
	border:#000 solid 1px;
	padding:4px 12px 4px 12px;
}
#artist_website a:active {
	text-decoration: none;
	color: #FFCC00;
}
#artist_quote {
	color: #999;
	font-size: 13px;
	line-height:23px;
	padding: 10px 40px 10px 25px;
	background: #2a2a2a;
	min-height:175px;
}
#artist_caption {
	color: #999;
	font-size: 10px;
	line-height:18px;
	text-align:right;
	padding: 10px 15px 10px 25px;
	background: #2a2a2a;
	min-height:165px;
}

.hide #artist_caption a {
	text-decoration: underline;
	color:#CCC;
}
.hide #artist_caption a:visited {
	text-decoration: none;
	color: #FFF;	
}
.hide #artist_caption a:hover {
	text-decoration: none;
	color: #C30;
}
.hide #artist_caption a:active {
	text-decoration: none;
	color: #FFCC00;
}

#content {
	float:left;
	text-align:justify;
	margin: 0;
	padding: 0;
	width:485px;
	line-height:23px;
}
#intro_sidebar {
	width:515px;
	float:left;
	margin: 0px 18px 15px 0px;
	min-height:550px;
	line-height:23px;
}
#intro_content {
	float:left;
	margin: 0;
	padding: 0;
	width:500px;
	line-height:23px;
	border-left:#2a2a2a solid 1px;
}
#identity {
	padding:10px;
	border-bottom:#2a2a2a solid 1px;
	margin-left:15px;
}
#introduction {
	font-size:12px;
	line-height:21px;
	padding-right: 22px;
}
#introduction p {
	margin-left: 20px;
	padding: 5px;
}

#dates {
	margin-left: 20px;
	padding-bottom:15px;
	border-bottom:#2a2a2a solid 1px;
}
.hide #dates li {
	margin: 0;
	padding: 0px 0px 0px 5px;
	line-height:21px;
	font-size:11px;
	list-style:none outside;
	font-family:"Arial Black", Arial, Helvetica, sans-serif;
	color:#FFF;
}
#gridwork {
	margin-top: 15px;
	margin-bottom: 8px;
}
#heading {
	font-size: 21px;
	font-weight:bold;
	border-bottom:#2a2a2a solid 1px;
	padding-bottom:4px;
}
h2 {
	margin:0px 0px 14px 0px;
	padding: 0;
}

#artist_bio, #artist_works, #artist_exhibitions_solo {
	padding:0px 0px 0px 0px;
}

#artist_bio p{
	padding:0px 0px 0px 5px;
}

#artist {
	height:75px;
	background:#2a2a2a;
	margin-bottom:10px;
}
#artist img {
	border:none;
}
.hide #artist a {
	color:#CCC;
	text-decoration:none;
}
.hide #artist a:visited {
	text-decoration: none;
	color: #FFF;	
}
.hide #artist a:hover {
	text-decoration: none;
	color: #C30;
}
.hide #artist a:active {
	text-decoration: none;
	color: #FFCC00;
}


.hide #credits {
	line-height:17px;
}

.hide #credits_column_1 {
	float:left;
	text-align:left;
	
	margin-right:130px;
	padding-left:2px;
}
.hide #credits_column_2 {
	float:left;
	text-align:left;
	margin-right:100px;
	padding-left:17px;
	border-left:#2a2a2a 1px solid;
	margin-bottom:20px;
}
.hide #credits_column_3 {
	float:left;
	text-align:left;
	margin:0;
	padding-left:17px;
	border-left:#2a2a2a solid 1px;
}
.award-module {
	background:#222;
	margin:0;
	padding:0 0 8px 0;
	text-align:center;
	display:inline-block;
	font-size:11px;
}
.award-module img {
	margin:0 0 5px 0;
}